> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api stack-identity

> techstack api stack-identity कमांड के लिए जनरेट किया गया संदर्भ

<Note>Techstack v0.32.8 रिलीज़ (सोर्स `4c7d219a5d56`) से जनरेट किया गया। इंस्टॉल किए गए वर्ज़न के लिए `techstack api <command> --help` ही प्रामाणिक है।</Note>

## techstack api stack-identity get

स्टैक पहचान मेटाडेटा प्राप्त करें।

```bash theme={null}
techstack api stack-identity get [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/auth/stack-identity` |
| स्टेट बदलता है | नहीं |
| MCP टूल | `get_stack_identity` |

## techstack api stack-identity update

स्टैक पहचान मेटाडेटा अपडेट करें।

```bash theme={null}
techstack api stack-identity update [flags]
```

| | |
| - | - |
| HTTP | `PUT /api/v1/auth/stack-identity` |
| स्टेट बदलता है | हाँ |
| MCP टूल | `update_stack_identity` |

| आर्ग्युमेंट | प्रकार | विवरण |
| - | - | - |
| `--body` | json | **आवश्यक।** JSON रिक्वेस्ट बॉडी (`application/json`) लिटरल के रूप में, `@path` के रूप में, या stdin के लिए `-`। |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.